@charset "UTF-8";
/* --- subsidy --- */
.subsidy-sention {
  padding-bottom: 6.25em;
}

.hearingaid-sup-wrap {
  color: #14195a;
}

.hearingaid-sup-wrap div {
  margin: 2.5em 0;
  counter-reset: number 0;
}
.hearingaid-sup-wrap dt {
  margin-bottom: 1em;
}

.hearingaid-sup-wrap dd::before {
  counter-increment: number 1;
  content: counter(number) ".";
  margin-right: 0.6em;
}